## prism-webapp-hotpotato 1.0

=== debian/changelog ===
prism-webapp-hotpotato (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 27 Nov 2009 12:19:27 +0100
