=== debian/control ===
Source: prism-webapp-hotpotato
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-hotpotato
Architecture: all
Depends: prism
Homepage: http://hotpotato.com/
Description: Hot Potato WebApp for Prism
 Hot Potato WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
